@charset "utf-8";
#centro {
	visibility: visible;
	z-index: 1000;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: block;
	background-color: hsla(0,0%,61%,0.77);
	font-weight: bold;
}
#tope {
	font-size: large;
	font-style: italic;
}




#centro ul li {
	list-style-type: none;
	margin-left: -35px;
}
#contenedor {
	background-image: url(../img/fondoserv.png);
	background-repeat: no-repeat;
	background-size:cover;
}
